Bug 201062 - Menu entry is 'Adminitstration/System Log'
Menu entry is 'Adminitstration/System Log'
Product: Fedora
Classification: Fedora
Component: gnome-utils (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Depends On:
  Show dependency treegraph
Reported: 2006-08-02 11:56 EDT by Bill Nottingham
Modified: 2014-03-16 23:01 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-08-04 00:17:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2006-08-02 11:56:50 EDT
Shouldn't it be something like 'Monitor Logs', or 'View Logs'?

Also, it has no icon.

Version-Release number of selected component (if applicable):

Comment 1 Matthias Clasen 2006-08-04 00:17:47 EDT
Maybe it should, but can you translate that string in 50 languages for us ?
I've fixed the missing icon, at least.
Comment 2 Bill Nottingham 2006-08-04 10:58:52 EDT
Should I file it upstream?

Note You need to log in before you can comment on or make changes to this bug.